.mm       {font-size:15pt; font-weight:normal; color:#017C43; font-family:Arial,Helvetica,sans-serif; }
.mmBig    {font-size:16pt; font-weight:normal; color:#017C43; font-family:Arial,Helvetica,sans-serif; }
.mmNow    {font-size:15pt; font-weight:normal; color:#017C43; font-family:Arial,Helvetica,sans-serif; background-color:#CED87A }
.sm       {font-size:10pt; font-weight:normal; color:#017C43; font-family:Arial,Helvetica,sans-serif; } 
.smBig    {font-size:11pt; font-weight:normal; color:#017C43; font-family:Arial,Helvetica,sans-serif; } 
.smNow    {font-size:10pt; font-weight:normal; color:#017C43; font-family:Arial,Helvetica,sans-serif; background-color:#CED87A }

A:link    { text-decoration:none; color:#017C43;}
A:active  { text-decoration:none; color:#017C43;}
A:visited { text-decoration:none; color:#017C43;}

.tx       {font-family:Arial,Helvetica,sans-serif;} 
H1        {color:#017C43;}